// ReportContentDlg.cpp : implementation file
//

#include "stdafx.h"
#include "PSAT.h"
#include "ReportContentDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CReportContentDlg dialog


CReportContentDlg::CReportContentDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CReportContentDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CReportContentDlg)
	m_strReportContent = _T("");
	//}}AFX_DATA_INIT
}


void CReportContentDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CReportContentDlg)
	DDX_Text(pDX, IDC_EDIT_REPORT_CONTENT, m_strReportContent);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CReportContentDlg, CDialog)
	//{{AFX_MSG_MAP(CReportContentDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CReportContentDlg message handlers


void CReportContentDlg::OnOK() 
{
	UpdateData ( FALSE );
	CDialog::OnOK();
}

